# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.books
Class BooksCategory.Scheme

    java.lang.Object
      com.google.gdata.data.books.BooksCategory.Scheme

Enclosing class:
  BooksCategory

    public static final class BooksCategory.Scheme

extends java.lang.Object

Scheme (domain).

Field Summary
`static java.lang.String` `KIND` Kind books category.
`static java.lang.String` `LABELS_SCHEME` Http://schemas google com/books/2008/labels books category.

Constructor Summary
`BooksCategory.Scheme()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### KIND

    public static final java.lang.String KIND

  Kind books category.

  See Also:
    Constant Field Values

### LABELS_SCHEME

    public static final java.lang.String LABELS_SCHEME

  Http://schemas google com/books/2008/labels books category.

  See Also:
    Constant Field Values

Constructor Detail

### BooksCategory.Scheme

    public BooksCategory.Scheme()